王以山的专栏

Coding4Fun

Google Plugin for Eclipse 3.4 (Ganymede) Installation Instructions
  1. Start Eclipse, then select Help > Software Updates... In the dialog that appears, select the Available Software tab and then click Add Site....

  2. Enter the following value for the Location field: http://dl.google.com/eclipse/plugin/3.4. Click OK.

  3. Back in the Available Software view, you should see a new update site named Google Update Site for Eclipse 3.4. Select the checkbox next to the new update site. This will install the plugin, a Google App Engine Java SDK and a Google Web Toolkit SDK. Click Install...

     

    Note: Installing the SDKs is optional; you can always install them later on.



    If Eclipse spends a long time calculating requirements and dependencies, you may want to look at FAQ - Long installs.

    If you are having trouble installing from the update site, please see this FAQ entry.

     

  4. Review the features that you are about to install. Click Next.

  5. Read the license agreements and then select I accept the terms in the license agreements. Click Next.

  6. You will then be asked be asked if you would like to restart Eclipse. Click Yes.

  7. Now you are ready to build Google Web Toolkit and App Engine applications! If you encountered issues during the installation, please see the FAQ.

 利用GoogleApp托管自己的PHP代码(Eclipse开发环境)

http://blog.csdn.net/sahusoft/archive/2010/03/11/5365683.aspx

阅读更多
个人分类: PHP
想对作者说点什么? 我来说一句

weblogic 8.1 plugin for Eclipse 3.4

2010年07月18日 16.53MB 下载

Google Plugin for Eclipse 4.3

2013年08月18日 58.75MB 下载

Eclipse Ganymede 3.4 Tomcat 插件

2011年05月11日 278KB 下载

eclipse 3.4 mavne plugin

2009年04月19日 15.51MB 下载

Google Plugin for Eclipse 4.2

2013年08月18日 58.75MB 下载

没有更多推荐了,返回首页

不良信息举报

Google Plugin for Eclipse 3.4 (Ganymede) Installation Instructions

最多只允许输入30个字

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭